@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,700;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');
@font-face {
    font-family: "mulish";
    src: url(font/Mulish-SemiBold.ttf);

   
    }
    
@font-face {
    font-family: "mulish-font";
    src: url(font/Mulish-Bold.ttf);

   
    }
    
    @font-face {
        font-family: "mulish-reg";
        src: url(font/Mulish-Light.ttf);
    
       
        }

        .mulish-r{
            color: #ffff;
            
            font-family: "mulish-reg"; 

        }



     .mulish{
        font-family: "mulish";
        color: #515151;
     }

html{
    scroll-behavior: smooth;
}
body{
    scroll-behavior: smooth;
    font-family: "mulish"; 

}
.golden-btn {
    padding: 10px 20px;
    border-radius: 10px;
    color: white;
    background-color: #c7923e;
    border: white;
    font-weight: 600;

}
.open-sans{
    font-family: 'Open Sans', sans-serif;
}
.golden-btn-outline {
    padding: 10px 20px;
    border-radius: 10px;
    color: #c7923e;
    background-color: transparent;
    border: #c7923e 1px solid;



}
.btn-outline-warning-link:hover{
    background-color: #c7923e;
    color: white;
    text-decoration: none;

}
.btn-outline-warning-link {
    padding: 15px 30px;
    justify-content: center;
    font-weight: 600;
    transition: all ease .1s;
    display: flex;
    align-content: center;
    border-radius: 10px;
    color: #c7923e;
    background-color: transparent;
    border: #c7923e 1px solid;



}
.price {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}


.price-clm {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding: 10px 20px;
    margin: 10px 0;
}







.text-light{
    color: #e1e1e1;
}

.warning {
    background-color: #c7923e;
}

.lora-font {
    font-family: 'Lora', serif;
}

.bold {

    font-weight: 600;
}

.bolder {

    font-weight: 800;
}

.mulish-font {
font-weight: 800;
    font-family: "Mulish-font";

}

.font-light {
    font-weight: 100C;
}


.title-color {
    background-color: #11142D;
}

.body1-color {
    background-color: #515151;
}

.gold-color {
    color: #c7923e;
}

* {
    padding: 0;
    margin: 0;

}

.nav-link {
    color: white;
    padding: 10px 20px;
    margin: 0 15px;
}

.nav-link:hover {
    color: #c7923e;
}

.bg-darken {
    background-color: #27333F;

}

/* searchbox-------------------- */
/* searchbox-------------------- */
input[type=search] {
    padding: 5px;
    width: 50px;
    background-color: transparent;
    border: 0;
    color: #11142D;
    transition: all ease-in .2s;
}

input[type=search]:hover {
    border: 1px solid white;
    background-color: #27333F;


}

input[type=search]:focus {
    border: 1px solid white;
    background-color: #27333F;
    width: 200px;
}

/* searchbox-------------------- */
/* searchbox-------------------- */


.bg1-container {
    background: url("../images/bg1.jpeg")no-repeat;



}

.container-center-page-4 {
    display: flex;
    flex-direction: column;
    height: 400px;
    justify-content: center;

    padding: 100px 0;
}

/* page-5-------------e----------------------------------------------- */
/* page-5---------------------------------------------------------- */












/* page-4----------------blogpag-------------------------------------------- */
/* page-4----------------blogpag-------------------------------------------- */

.card-img-bg {
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background: url("../images/blog-bg.png")no-repeat center center/cover;
    background-color: rgba(0, 0, 0, 0.11);
    background-blend-mode: darken;
}

.profile-size {
    display: flex;
    width: 100px;
    height: 122px;
}

.flex-clm {

    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;

}

.post-flex {

    padding: 10px 20px;
    height: 170px;
    display: flex;
    box-shadow: #27333f57 1px 3px 6px 0px;

    justify-content: center;
}

.post-flex a {
    text-decoration: none;
    color: black;

}


.buttom-links {
    display: flex;
    color: #515151;

    text-align: left;
}

.card {
    box-shadow: #27333f57 1px 3px 6px 0px;
    width: 100% !important;
}

.center-card {
    display: flex;
    justify-content: center;
    align-content: center;

}

@media only screen and (max-width: 400px) {


    .container-center-page-4 {
        height: 200px;
    }

    .post-flex {
        padding: 5px 10px;
        height: 141px;
        display: flex;
        box-shadow: #27333f57 1px 3px 6px 0px;
        justify-content: center;
        padding: 10px 20px;


    }

    .post-flex h1 {
        font-size: 18px;


    }

    .profile-size {
        display: flex;
        width: 100px;
        height: 80%;
    }

    .flex-clm h4 {
        font-size: 15px;
        justify-content: center;
    }

    .post-flex-h4 {
        background-color: aqua;
        font-size: 12px !important;
    }

    .clm-mobile {
        display: flex;
        flex-direction: column;
        background-color: #c7923e;
        justify-content: space-between;
        width: 100%;
        height: 100%;

    }



    .flex-column {
        display: flex;
        flex-direction: column;
        justify-content: space-around;


    }



}







/* page-4------------------------------------------------------------ */
/* page-4------------------------------------------------------------ */


































/* tour page----------------------------------------------------------- */
/* tour page----------------------------------------------------------- */
/* tour page----------------------------------------------------------- */





#map{
    height: 900px;
}






p {

    color: #000000;

}

#radius-img {
    border-radius: 20px;
    margin: 10px;
    width: 100%;
    height: 100%;

}




.box-shadow {
    box-shadow: #27333f57 1px 3px 6px 0px;
}


.container-center-page-3 {
    height: 400px;
    flex-direction: column;
    text-align: left;
    justify-content: left;
    display: flex;
}

.relative-box {
    position: relative;

}

.input-box {
    display: flex;
    background-color: white;
    padding: 20px 60px;
    position: absolute;
    border-radius: 10px;
    margin: -50px 40px 0 40px;
    align-items: center;

    justify-content: space-evenly;
}

.form-control {
    border: 0;
    width: 100%;
}

.form-control:checked {
    border: 0;
}

.searchbox {
    display: flex;
    align-items: center;
}

select {
    border: 0;
    outline: 0;
    width: 150px;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: flex;
    flex-direction: column;
    font-family: "mulish";
letter-spacing: 1px;
font-weight: 800;

    padding: 10px 10px;
    margin: 5px 0; border: 1px solid #fff;
    background: url("../images/down-arrow-5-32.png")
 ;
    background-color: #fff;  background-size: 16px;
  background-position: calc(100% - 20px) 17px;
  background-repeat: no-repeat;

}
.clm-search{
    
    flex-direction: column;
    display: flex;
  align-items: self-start;
  text-align: left;
  list-style: 20px;
  
}

.clm-search>h6{
line-height: 0px;
font-weight: 100;
margin-left: 10px;    padding-top: 16px;
}
.mt-10 {
    margin-top: 80px;
    padding-top: 30px;
}

.mobile-mt-1 {
    width: 100%;
    margin: 10px 0;
}



@media only screen and (max-width: 800px) {

    .mt-10 {
    margin-top: 300px;

    }



}

@media only screen and (max-width: 370px) {
    .input-box {
        display: flex;
        background-color: white;
        padding: 14px 37px;
        position: absolute;
        border-radius: 10px;
        margin: -15px 6px 0 6px;
        align-items: center;
        justify-content: space-evenly;
    }

    .container-center-page-3 {
        height: 400px;
        flex-direction: column;
        text-align: left;
        justify-content: left;
        display: flex;
        margin-bottom: 100px;
    }

    .form-control {
        border: 0;
        font-size: 10px;
        margin: 10px 0;
    }

}

/* Styles for mobile devices (up to 768px) */
.customSize {
    width: 100%;
    height: 700px;
  }
  
  /* Styles for desktop devices (min-width 769px) */
  @media (min-width: 769px) {
    .customSize {
        width: 200%;
        height: 700px;
    }
  }

  .customSize2 {
    width: 100%;
    height: 700px;
  }
  
  /* Styles for desktop devices (min-width 769px) */
  @media (min-width: 769px) {
    .customSize2 {
        width: 680px;
        height: 480px;
    }
  }
  
  .no-scroll {
  overflow-x : hidden 
  }
/* tourpage */
/* tourpage */
/* tourpage */
/* tourpage */





































.cards-wrapper {
    display: flex;
    justify-content: center;
}

.card img {
    max-width: 100%;
    max-height: 100%;
}

.card {
    margin: 0 0.5em;
    box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
    border: none;
    border-radius: 0;
}

.carousel-inner {
    padding: 1em;
}

.carousel-control-prev,
.carousel-control-next {
    background-color: #e1e1e1;
    width: 5vh;
    height: 5vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 768px) {
    .card img {
        height: 11em;
    }





}

.flex-card {
    display: flex;
    height: 210px;
    border-radius: 10px;
    padding: 5px 10px;
    box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
    align-items: center;
    width: 100%;

}

.flex-card>img {
    display: flex;
    width: 60%;
    height: 100%;
    border-radius: 10px;
    margin: 5px 5px;


}


.carousal-card-sm-container {
    padding: 10px 1px;

    margin: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: left;
    flex-wrap: wrap;

}

/*tour pge------------------------------------------------------------ */







































/* page2.----------------------------------------------------- */
/* page2.----------------------------------------------------- */
.page-2-img-sm {
    display: flex;
    width: 100%;
    height: 130px;
    max-width: 200px;

}
.margin-side{
    display: flex;
    margin: 0px 50px;

}

/* page2.----------------------------------------------------- */
/* page2.----------------------------------------------------- */

/* .search-page---------- */
/* .search-page---------- */


.search-page-clm{
    display: flex;
    flex-direction: column;
}
/* .search-page---------- */

@media only screen and (max-width: 510px) {
    .btn-outline-warning-link {
        padding: 8px 10px;
        justify-content: center;
        font-weight: 600;
        transition: all ease .1s;
        display: flex;
        align-content: center;
        border-radius: 10px;
        color: #c7923e;
        background-color: transparent;
        border: #c7923e 1px solid;
    }
    .flex-card>img {
        display: flex;
        width: 100%;
        height: 70%;
        border-radius: 10px;
        margin: 5px 5px;
    }

    .flex-card {
        display: flex;
        height: 100%;
        flex-direction: column;
        border-radius: 10px;
        padding: 5px 10px;
        box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
        align-items: self-start;

        width: 100%;
    }
.srch-page-sugestion-mbl{
    display: flex;
    flex-direction: column;
    

}


.btn-outline-warning-link {
margin-top: 5px;
}



}









/* .search-page---------- */








/* fotter=--======================== */
.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
    border-top-right-radius: 0;
    padding: 10px;
    border-bottom-right-radius: 0;
    border-radius: 10px;
/* fotter=--======================== */
}


















/* video-page-------------------------- */
/* video-page-------------------------- */
.video-page-thumb{
    height: 100%;
    padding: 30px 20px;
    display: flex;
}
#video-page-video-size{
    display: flex;

    width: 100%;
    height: 400px;
}
.img-right-fixed{
height: 450px;
margin-left: -105px;
border-radius: 0;
}
.mt-video-page-fixed-right{
    margin: 100px 0;
}
.clm-video-page-fixed-right-text{
    display: flex;
    flex-direction: column;
    padding: 50px 10px;
}
.clm-video-page-fixed-left-text{
    display: flex;
    flex-direction: column;
    padding: 50px 10px;
}
.img-left-fixed{
    height: 450px;
    margin-left: 88px;
    border-radius: 0;
    }
    @media only screen and (max-width: 800px) {

        .img-left-fixed{
            height: 450px;
            margin-left: 1px;
            border-radius: 0;
            width: 100%;
            }

            .img-right-fixed{
                height: 450px;
                margin-left: 1px;
            width: 100%;
            border-radius: 0;
                }








    }

/* video-page-------------------------- */
/* video-page-------------------------- */








/* about-page----------------------------------------------- */
/* about-page----------------------------------------------- */
.text-container-about-page{
    display: flex;
    flex-direction: column;
    padding: 20px 50px;
}
.clm-home-page-fixed-right-text{
    display: flex;
    flex-direction: column;
}







/*home -page -------------------------- */
/*home -page -------------------------- */
.top-right-box{
    display: flex;
    width: 100%;
}
.home-top-img{
    width: 100%;
}
.relative-home{
    position: relative;
}
.input-box-home {
    display: flex;
background: white;
    padding: 10px 10px;
    position: absolute;
    border-radius: 10px;
    margin: -50px 10px 0 10px;
    align-items: center;width: 100%;z-index: 44;
left: 1%;
width: 800px;

    justify-content: space-evenly;
}
.mt-home-page-fixed-right{
display: flex;

}


.container-center-home-page{
    display: flex;
    flex-direction: column;
    margin-top: 100px;
margin-bottom: 100px;
}
.golden-btn-home{
    display: flex;
    width: 100%;
    padding: 10px 20px;
    background-color: #c7923e;
    border: white;
    color: white;
    border-radius: 10px;
    font-weight: 200;

}
.home-flex{
    display: flex;
}

@media only screen and (max-width: 1000px) {

    .container-center-home-page {
        display: flex;
        flex-direction: column;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 100%;
    }
    .home-flex{
        display: flex;
        flex-direction: column-reverse;
        background:url(../images/home-1-img.png);
        background-color: #00000058;
background-blend-mode: darken;
    }
    .home-top-img {
        display: none;
    }



    .clm-home-page-fixed-right-text{
        
        display: flex;
        flex-direction: column;
        padding: 50px 10px;
    }
    .clm-home-page-fixed-left-text{
        display: flex;
        flex-direction: column;
        padding: 50px 10px;
    }
    .img-home-fixed{
        height: 100%;

width: 100%;        margin-left: 8px;
        border-radius: 0;
        }
        .input-box-home {
            display: flex;
            background: white;
            padding: 10px 10px;
            position: absolute;
            border-radius: 10px;
            margin: -50px 30px 40px 10px;
            align-items: center;
            width: 100%;
            z-index: 44;
            left: 1%;
            width: 90%;
            justify-content: space-evenly;
        }


        .home-flex{

margin-bottom:300px;
}

}










/* home------------------------- */
/* home-page-------------------------- */







